View Issue Details

IDProjectCategoryView StatusLast Update
0000732CaseTalk ModelerModel Expressionspublic2015-09-21 13:36
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.2.1 
Target Version8.2.2Fixed in Version8.2.2 
Summary0000732: Text editor for expression duplicates first characters
DescriptionFirst characters are duplicated in the expression text file editor.
Steps To ReproduceStart an EXP file and start editing the text, and enter the following lines (without quotes):

[test]
this is a testcase

Close the text editor, view the exp file and re-edit the text and it'll appear as:

[test]
tthis is a testcaset

Duplicating the first character as if being the begin- and end-quote-character.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-09-19 17:52

administrator   ~0000436

Make sure the expressions in the text file start with a quote and end with it.
You can choose " for fact type expressions, and ' for object type expressions.

Issue History

Date Modified Username Field Change
2015-09-19 09:25 BCP Software New Issue
2015-09-19 09:25 BCP Software Status new => assigned
2015-09-19 09:25 BCP Software Assigned To => BCP Software
2015-09-19 17:46 BCP Software Reproducibility have not tried => always
2015-09-19 17:46 BCP Software Steps to Reproduce Updated View Revisions
2015-09-19 17:52 BCP Software Note Added: 0000436
2015-09-19 17:56 BCP Software Status assigned => resolved
2015-09-19 17:56 BCP Software Fixed in Version => 9.0
2015-09-19 17:56 BCP Software Resolution open => fixed
2015-09-21 13:36 BCP Software Fixed in Version 9.0 => 8.2.2
2015-09-21 13:36 BCP Software Target Version => 8.2.2
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions